package com.ym.mec.biz.dal.dto;


import io.swagger.annotations.ApiModelProperty;

public class EmployeeLevelDto {

	@ApiModelProperty(value = "分部编号", required = true)
	private Integer organId;

	@ApiModelProperty(value = "交接人编号", required = true)
	private Integer transferUserId;

	@ApiModelProperty(value = "离职人编号", required = true)
	private Integer levelUserId;

	@ApiModelProperty(value = "角色名称(维修技师repair   教务老师education  运营主管teamTeacher  乐队指导director)", required = true)
	private String roleName;

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public Integer getTransferUserId() {
		return transferUserId;
	}

	public void setTransferUserId(Integer transferUserId) {
		this.transferUserId = transferUserId;
	}

	public Integer getLevelUserId() {
		return levelUserId;
	}

	public void setLevelUserId(Integer levelUserId) {
		this.levelUserId = levelUserId;
	}

	public String getRoleName() {
		return roleName;
	}

	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
}
